body{
    font-family: Arial, Sans-Serif;
    font-size: $font-size-12;
}
body,
h1,h2,h3,h4,h5,
p{
    margin: 0;
}
a{
    text-decoration: none;
    color: $color-black;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}